<?php

/**
 * The CSS AutoLoader Plugin
 *
 * CSS AutoLoader allows you to load additional CSS files without the need to change the theme
 *
 * @wordpress-plugin
 * Plugin Name: Smart CSS Auto Loader
 * Plugin URI: https://wordpress.org/plugins/css-autoloader/
 * Description: This Plugin allows you to load additional CSS files without the need to change files in the Theme directory. To load additional CSS files just put them into a directory named cssautoload.
 * Version: 5.0.1
 * Author: Peter Raschendorfer
 * Author URI: https://profiles.wordpress.org/petersplugins/
 * Text Domain: css-autoloader
 * License: GPL2+
 * License URI: http://www.gnu.org/licenses/gpl-2.0.txt
 */


// If this file is called directly, abort
if ( ! defined( 'WPINC' ) ) {
	die;
}


/**
 * Loader
 */
require_once( plugin_dir_path( __FILE__ ) . '/loader.php' );

?>